<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2026  Multiple Authors, see included AUTHORS file. -->
<component type="desktop-application">
  <id>org.gnucash.GnuCash</id>
  <name>GnuCash</name>
  <name xml:lang="zh-Hant-TW">GnuCash</name>
  <name xml:lang="zh-Hans-CN">GnuCash</name>
  <name xml:lang="ur">GnuCash</name>
  <name xml:lang="uk">GnuCash</name>
  <name xml:lang="tr">GnuCash</name>
  <name xml:lang="te">Gnuక్యాష్</name>
  <name xml:lang="ta">க்னுகாச்</name>
  <name xml:lang="ru">GnuCash</name>
  <name xml:lang="sv">GnuCash</name>
  <name xml:lang="sr-Cyrl">Гнуов новчић</name>
  <name xml:lang="sk">GnuCash</name>
  <name xml:lang="ro">GnuCash</name>
  <name xml:lang="pt-BR">GnuCash</name>
  <name xml:lang="pt">GnuCash</name>
  <name xml:lang="pl">GnuCash</name>
  <name xml:lang="nl">GnuCash</name>
  <name xml:lang="nb">GnuCash</name>
  <name xml:lang="mr">GnuCash</name>
  <name xml:lang="mni-bengali">GnuCash</name>
  <name xml:lang="mni">GnuCash</name>
  <name xml:lang="mai">ग्नूकैश</name>
  <name xml:lang="lv">GnuCash</name>
  <name xml:lang="lt">GnuCash</name>
  <name xml:lang="ks-Arab">GnuCash</name>
  <name xml:lang="kok-Latn">GnuCash</name>
  <name xml:lang="kok">GnuCash</name>
  <name xml:lang="ko">GnuCash</name>
  <name xml:lang="kn">ಗ್ನುಕ್ಯಾಶ್</name>
  <name xml:lang="ja">GnuCash</name>
  <name xml:lang="it">GnuCash</name>
  <name xml:lang="id">GnuCash</name>
  <name xml:lang="hu">GnuCash</name>
  <name xml:lang="hr">GnuCash</name>
  <name xml:lang="hi">GnuCash</name>
  <name xml:lang="he">גנוקאש</name>
  <name xml:lang="fr">GnuCash</name>
  <name xml:lang="fi">GnuCash</name>
  <name xml:lang="fa">گنوکش</name>
  <name xml:lang="es">GnuCash</name>
  <name xml:lang="en-NZ">GnuCash</name>
  <name xml:lang="en-GB">GnuCash</name>
  <name xml:lang="en-AU">GnuCash</name>
  <name xml:lang="de">GnuCash</name>
  <name xml:lang="da">GnuCash</name>
  <name xml:lang="ca">GnuCash</name>
  <name xml:lang="brx">GnuCash</name>
  <name xml:lang="as">GnuCash</name>
  <name xml:lang="ar">GnuCash</name>
  <summary>Manage your finances, accounts, and investments</summary>
  <summary xml:lang="zh-Hant-TW">管理您的財務、帳目和投資</summary>
  <summary xml:lang="zh-Hans-CN">管理您的财务、账户与投资</summary>
  <summary xml:lang="vi">Quản lý tài chính, các tài khoản và vốn cố định</summary>
  <summary xml:lang="ur">آپ اپنے مالگزاری، اكاؤنٹس اور سرمایہ كاری كا بندوبست كرو</summary>
  <summary xml:lang="uk">Керування вашими фінансами, рахунками та інвестиціями</summary>
  <summary xml:lang="tr">Maliyet, hesap ve yatırımlarınızı yönetin</summary>
  <summary xml:lang="te">మీ ఆర్ధికాలను, ఖాతాలను, పెట్టుబడులను నిర్వహించు</summary>
  <summary xml:lang="ta">உங்கள் நிதிகள், கணக்குகள், மற்றும் முதலீடுகளை பராமரிக்கவும்</summary>
  <summary xml:lang="ru">Управляйте своими финансами, счетами и инвестициями</summary>
  <summary xml:lang="sv">Hantera dina finanser, konton och investeringar</summary>
  <summary xml:lang="sr-Cyrl">Управљајте вашим финансијама, налозима, и улагањима</summary>
  <summary xml:lang="sk">Spravujte svoje financie, účty a investície</summary>
  <summary xml:lang="ro">Administrează-ți finanțele, conturile și investițiile</summary>
  <summary xml:lang="pt-BR">Gerencie suas finanças, contas e investimentos</summary>
  <summary xml:lang="pt">Faça a gestão das suas finanças, contas e investimentos</summary>
  <summary xml:lang="pl">Zarządzaj swoimi finansami, kontami i inwestycjami</summary>
  <summary xml:lang="nl">Om uw financiën, rekeningen en investeringen te beheren</summary>
  <summary xml:lang="ne">तपाईँको वित्तहरू, खाताहरू, र लगानीहरू प्रबन्ध गर्नुहोस्</summary>
  <summary xml:lang="nb">Forvalt dine finanser, kontoer og investeringer</summary>
  <summary xml:lang="mr">तुमचे आर्थिक व्यवहार, खाते आणि गुंतवणुकी यांचे व्यवस्थापन करा</summary>
  <summary xml:lang="mni-bengali">অদোমগী ফাইনান্সেস, একাউন্তস, অমসুং ইনভেস্তমেন্তস শীল-লাংউ</summary>
  <summary xml:lang="mni">ꯑꯗꯣꯝꯒꯤ ꯐꯥꯏꯅꯥꯟꯁꯦꯁ, ꯑꯦꯀꯥꯎꯟꯠꯁ, ꯑꯃꯁꯨꯡ ꯏꯟꯚꯦꯁꯃꯦꯟꯠꯁ ꯁꯤꯜ-ꯂꯥꯡꯎ</summary>
  <summary xml:lang="mai">अपन वित्त, खाता आओर निवेश क' प्रबंधन करू</summary>
  <summary xml:lang="lv">Pārvaldiet savas finanses, kontus un investīcijas</summary>
  <summary xml:lang="lt">Valdykite savo finansus, sąskaitas ir investicijas</summary>
  <summary xml:lang="ks-Arab">पनॊन फायनानोस,एिकावुंट, तॊ ईनवीसटेमींट कॊरीव मनिज</summary>
  <summary xml:lang="kok-Latn">Tuji duddu, khatim ani guntovnnuk hatall</summary>
  <summary xml:lang="kok">तुमचे वित्त,खाती आणि गुंतवणूकींचे व्यवस्थापन करात</summary>
  <summary xml:lang="ko">재정, 계정 및 투자 관리</summary>
  <summary xml:lang="kn">ನಿಮ್ಮ ಹಣಕಾಸುಗಳನ್ನು, ಖಾತೆಗಳನ್ನು ಹಾಗು ಹೂಡಿಕೆಗಳನ್ನು ನಿರ್ವಹಿಸಿ</summary>
  <summary xml:lang="ja">財務、口座および投資を管理します</summary>
  <summary xml:lang="it">Gestisci le tue finanze, i conti e gli investimenti</summary>
  <summary xml:lang="id">Kelola keuangan, akun, dan investasi Anda</summary>
  <summary xml:lang="hu">Kezelje a pénzügyeit, számláit és befektetéseit</summary>
  <summary xml:lang="hr">Upravljaj novčanim sredstvima, kontima i ulaganjima</summary>
  <summary xml:lang="hi">अपने वित्त, खातों और निवेशों का प्रबंधन करें</summary>
  <summary xml:lang="he">ניהול הכספים, החשבונות וההשקעות</summary>
  <summary xml:lang="gu">તમારા નાણાકીય, હિસાબો અને રોકાણનું સંચાલન કરો</summary>
  <summary xml:lang="fr">Gérez vos finances, vos comptes et vos investissements</summary>
  <summary xml:lang="fi">Hallitse rahavirtojasi, tilejäsi ja sijoituksiasi</summary>
  <summary xml:lang="fa">امور مالی،حساب‌ها و سرمایه‌گذاری خود را مدیریت کن</summary>
  <summary xml:lang="eu">Kudeatu zure finantzak, kontuak eta inbertsioak</summary>
  <summary xml:lang="es">Gestione sus finanzas, cuentas e inversiones</summary>
  <summary xml:lang="en-NZ">Manage your finances, accounts, and investments</summary>
  <summary xml:lang="en-GB">Manage your finances, accounts, and investments</summary>
  <summary xml:lang="en-AU">Manage your finances, accounts, and investments</summary>
  <summary xml:lang="doi">अपने फाइनांस, खातें ते निवेशें दा प्रबंधन करो</summary>
  <summary xml:lang="de">Finanzverwaltung für Privatanwender und Kleinbetrieben</summary>
  <summary xml:lang="da">Håndter dine finanser, konti og investeringer</summary>
  <summary xml:lang="cs">Spravovat vaše finance, účty a investice</summary>
  <summary xml:lang="ca">Gestioneu les vostres finances, comptes i inversions</summary>
  <summary xml:lang="brx">नोंथांनि रां, एकाउन्ट, आरो रांखामानियाव बाहायनायखौ सामलाय</summary>
  <summary xml:lang="bg">Управлявайте финанси, сметки и инвестиции</summary>
  <summary xml:lang="as">আপোনাৰ বিত্তবোৰ, একাউন্টবোৰ, আৰু বিনিয়োগবোৰ পৰিচালনা কৰক</summary>
  <summary xml:lang="ar">أدِر شؤونك المالية وحساباتك واستثماراتك</summary>
  <description>
    <p>
      GnuCash is a program for personal and small-business financial-accounting.
      Designed to be easy to use, yet powerful and flexible, GnuCash allows you
      to track bank accounts, stocks, income and expenses. As quick and intuitive
      to use as a checkbook register, it is based on professional accounting
      principles like double-entry accounting to ensure balanced books and
      accurate reports.
    </p>
    <p xml:lang="uk">GnuCash — програма для фінансового обліку на особистому рівні та на рівні малого бізнесу. Програму створено простою у користуванні або потужною і гнучкою. Тому GnuCash надає вам змогу стежити за станом банківських рахунків, курсом акцій, прибутками і витратами. Швидка та інтуїтивно зрозуміла, як чекова книжка, програма заснована на принципах професійного обліку, веде подвійний запис для забезпечення балансу у книгах та здатна формувати точні звіти.</p>
    <p xml:lang="sv">GnuCash är ett program för privat och småföretagsbokföring. Utformat för att vara lätt att använda, men ändå kraftfullt och flexibelt, ger GnuCash dig möjligheten att spåra bankkonton, aktier, inkomster och utgifter. Så snabbt och intuitivt att använda som en checkbok, och bygger på professionella bokföringsprinciper som dubbel bokföring för att säkerställa balanserade böcker och tillförlitliga rapporter.</p>
    <p xml:lang="pt">O GnuCash é um programa de contabilidade financeira destinado a particulares e pequenas empresas. Concebido para ser fácil de utilizar, mas ao mesmo tempo potente e flexível, o GnuCash permite-lhe controlar contas bancárias, acções, receitas e despesas. Tão rápido e intuitivo de utilizar como um livro de cheques, baseia-se em princípios contabilísticos profissionais, como a contabilidade por dupla entrada, para garantir livros saldados e relatórios precisos.</p>
    <p xml:lang="hu">A GnuCash egy magánszemélyek és kisvállalkozások számára készült pénzügyi, számviteli program. Könnyen használható, ugyanakkor nagy tudású és rugalmas, lehetővé teszi a bankszámlák, részvények, bevételek és kiadások nyomon követését. Ugyanolyan gyors és egyszerű, mintha füzetben vezetnénk a nyilvántartásunkat, mégis professzionális számviteli elveken alapul, biztosítva ezzel a kiegyensúlyozott könyvelést és a jelentések pontosságát.</p>
    <p xml:lang="en-NZ">GnuCash is a program for personal and small-business financial-accounting. Designed to be easy to use, yet powerful and flexible, GnuCash allows you to track bank accounts, stocks, income and expenses. As quick and intuitive to use as a chequebook register, it is based on professional accounting principles like double-entry accounting to ensure balanced books and accurate reports.</p>
    <p xml:lang="en-GB">GnuCash is a program for personal and small-business financial-accounting. Designed to be easy to use, yet powerful and flexible, GnuCash allows you to track bank accounts, stocks, income and expenses. As quick and intuitive to use as a chequebook register, it is based on professional accounting principles like double-entry accounting to ensure balanced books and accurate reports.</p>
    <p xml:lang="en-AU">GnuCash is a program for personal and small-business financial-accounting. Designed to be easy to use, yet powerful and flexible, GnuCash allows you to track bank accounts, stocks, income and expenses. As quick and intuitive to use as a chequebook register, it is based on professional accounting principles like double-entry accounting to ensure balanced books and accurate reports.</p>
    <p xml:lang="ar">GnuCash برنامج للمحاسبة المالية الشخصية وللأعمال الصغيرة. صُمِّم ليكون سهل الاستخدام، قوياً مرناً في آنٍ، فيتيح لك تتبّع الحسابات المصرفية والأسهم والدخل والمصروفات. وهو سريع وبديهي في الاستخدام كسجل دفتر الشيكات، ويقوم على مبادئ المحاسبة المهنية مثل محاسبة القيد المزدوج لضمان توازن الدفاتر ودقة التقارير.</p>
    <p>With GnuCash you can (but are not limited to):</p>
    <p xml:lang="zh-Hant-TW">透過 GnuCash，您可以做到以下的事情(以及更多)：</p>
    <p xml:lang="zh-Hans-CN">借助 GnuCash，您可以做到（但不限于）：</p>
    <p xml:lang="ur">GnuCash کے ساتھ آپ (لیکن تک محدود نہیں ) کر سکتے ہیں:</p>
    <p xml:lang="uk">За допомогою GnuCash ви можете робити такі речі (і не лише такі речі):</p>
    <p xml:lang="tr">GnuCash ile şunları yapabilirsiniz (ancak bunlarla sınırlı değildir):</p>
    <p xml:lang="te">Gnuక్యాష్‌తో మీరు చేయగలరు (కానీ దీనికి పరిమితం కాదు):</p>
    <p xml:lang="ta">GnuCash-உடன் நீங்கள் செய்யமுடிவது (ஆனால் அவை மட்டுமே வரம்பாக இல்லை):</p>
    <p xml:lang="ru">Вот неполный список того, что вы можете делать при помощи GnuCash:</p>
    <p xml:lang="sv">Med GnuCash kan du (men är inte begränsad till):</p>
    <p xml:lang="sr-Cyrl">Са Гнуовим новчићем можете да (али нисте ограничени):</p>
    <p xml:lang="sk">S GnuCash môžete (ale nie len):</p>
    <p xml:lang="pt-BR">Com o GnuCash você pode (mas não está limitado a):</p>
    <p xml:lang="pt">Com o GnuCash pode (sem estar limitado a):</p>
    <p xml:lang="pl">Dzięki GnuCash możesz (ale nie tylko):</p>
    <p xml:lang="nl">Met GnuCash kunt u (maar bent u niet beperkt tot):</p>
    <p xml:lang="nb">Med GnuCash kan du (dog ikke begrenset til):</p>
    <p xml:lang="mr">GnuCash द्वारे तुम्ही पुढील बाबी करु शकतात (मात्र त्यापुरते मर्यादित नाही):</p>
    <p xml:lang="mni-bengali">GnuCashগা লোয়ননা নহাক্না ঙমগনি (অদুবু অকক্নবা মওংদা নত্তে):</p>
    <p xml:lang="mni">GnuCash ꯇꯧꯗꯨꯅ ꯑꯗꯣꯝꯅ ꯇꯧꯕ ꯉꯝꯒꯅꯤ (ꯑꯗꯨꯕꯨ ꯄꯪꯈꯩ ꯂꯩꯇꯦ):</p>
    <p xml:lang="mai">GnuCash क सँग अहाँ ई सब कए सकैत छी (मुदा एतय धरि सीमित नहि अछि):</p>
    <p xml:lang="lv">Ar GnuCash jūs varat (un ne tikai):</p>
    <p xml:lang="ks-Arab">GnuCashस सॊत हेकिव तोहयॊ ( मगर छॊ नॊ हदस मनज़):</p>
    <p xml:lang="kok-Latn">GnuCasha vorvim tujean (punn hachea porian moriadit)</p>
    <p xml:lang="kok">GnuCash संयत तुमी (पुण मेरेन मर्यादित ना):</p>
    <p xml:lang="ko">GnuCash를 사용하면 다음과 같은 작업을 할 수 있습니다 (이에 국한되지 않음):</p>
    <p xml:lang="kn">ಗ್ನುಕ್ಯಾಶ್ ಬಳಸಿಕೊಂಡು ನೀವು (ಇಷ್ಟಕ್ಕೆ ಮಿತಿಯಾಗಿರುವುದಿಲ್ಲ):</p>
    <p xml:lang="it">Con GnuCash è possibile:</p>
    <p xml:lang="id">Dengan GnuCash Anda dapat (namun tidak terbatas):</p>
    <p xml:lang="hu">A GnuCash segítségével (de nem kizárólagosan):</p>
    <p xml:lang="hr">Neke od mogućnosti koje pruža GnuCash:</p>
    <p xml:lang="hi">GnuCash के साथ आप यह सब कर सकते हैं (लेकिन यहीं तक सीमित नहीं है):</p>
    <p xml:lang="he">עם גנוקאש ניתן גם (אך לא רק):</p>
    <p xml:lang="fr">Avec GnuCash vous pouvez (entre autres) :</p>
    <p xml:lang="fi">GnuCashin avulla voit (mutta et ole rajoittunut):</p>
    <p xml:lang="fa">با گنوکش می‌توانی (البته به آنها محدود نیستی):</p>
    <p xml:lang="es">Con GnuCash puede (pero está limitado):</p>
    <p xml:lang="en-NZ">With GnuCash you can (but are not limited to):</p>
    <p xml:lang="en-GB">With GnuCash you can (but are not limited to):</p>
    <p xml:lang="en-AU">With GnuCash you can (but are not limited to):</p>
    <p xml:lang="de">Mit GnuCash können Sie neben Anderem:</p>
    <p xml:lang="da">Med GnuCash kan du (men er ikke begrænset til):</p>
    <p xml:lang="ca">Amb el GnuCash podeu (però no esteu limitats a):</p>
    <p xml:lang="brx">GnuCashजों नोंथाङा हायो (नाथाय सिमागोनां नङा):</p>
    <p xml:lang="as">GnuCash ৰ সৈতে আপুনি পাৰে (কিন্তু সীমিত কৰা নহয়):</p>
    <p xml:lang="ar">مع GnuCash يمكنك (على سبيل المثال لا الحصر):</p>
    <ul>
      <li>Keep track of your day to day personal income and expenses</li>
      <li xml:lang="zh-Hant-TW">追蹤日常的收入和開支</li>
      <li xml:lang="zh-Hans-CN">追踪您的日常个人收入和支出</li>
      <li xml:lang="ur">آپ كے دن بہ دن كی ذاتی آمدنی اور اخراجات كو یاد رکھیں</li>
      <li xml:lang="uk">Стежити за щоденними особистими надходженнями і витратами</li>
      <li xml:lang="tr">Günlük kişisel gelir ve harcamalarınızı takip edin</li>
      <li xml:lang="te">మీ రోజు వారీ వ్యక్తిగత రాబడి, ఖర్చుల జాడను గుర్తు పెట్టు.</li>
      <li xml:lang="ta">உங்கள் நாள்தோறும் தனிநபர் வருமானம் மற்றும் செலவுகளை கண்காணிக்கலாம்</li>
      <li xml:lang="ru">Отслеживать ваши ежедневные доходы и расходы</li>
      <li xml:lang="sv">Spåra dina dagliga privata inkomster och utgifter</li>
      <li xml:lang="sr-Cyrl">Пратите ваше дневне приходе и расходе</li>
      <li xml:lang="sk">Sledujte svoje každodenné osobné príjmy a výdavky</li>
      <li xml:lang="pt-BR">Acompanhar as suas receitas e as suas despesas pessoais do dia-a-dia</li>
      <li xml:lang="pt">Seguir diariamente as suas receitas e despesas pessoais</li>
      <li xml:lang="pl">Śledź swoje codzienne dochody i wydatki</li>
      <li xml:lang="nl">Uw persoonlijke inkomsten en uitgaven van dag tot dag volgen</li>
      <li xml:lang="nb">Hold oversikt over dine daglige personlige inntekter og kostnader</li>
      <li xml:lang="mr">तुमचे दैनंदिन उत्पन्न व खर्चांवर लक्ष ठेवणे</li>
      <li xml:lang="mni-bengali">নহাক্কী নুমিৎ খুদিংগী ওইবা নসাগী ইনকম অমসুং চাদিংসিং ত্রেক তৌ</li>
      <li xml:lang="mni">ꯑꯗꯣꯝꯒꯤ ꯅꯣꯡꯃ ꯃꯣꯡꯃꯒꯤ ꯅꯁꯥꯒꯤ ꯏꯟꯀꯝ ꯑꯃꯁꯨꯡ ꯆꯥꯗꯤꯡ ꯇ꯭ꯔꯦꯛ ꯇꯧꯕꯤꯌꯨ</li>
      <li xml:lang="mai">अपन रोजमर्रा क व्यक्तिगत आय आओर व्यय पर नज़र राखू</li>
      <li xml:lang="lv">Uzskaitīt jūsu ikdienas ieņēmumus un izdevumus</li>
      <li xml:lang="ks-Arab">खयाल थॊयिव पननॊन दोह दॊश कॊन ज़ॊती आमदन तॊ खरचस</li>
      <li xml:lang="kok-Latn">Tujea dispott'ttea khasgi zodd ani khorchacho hixob dhor</li>
      <li xml:lang="kok">दर दिसाच्या तुमच्या खाजगी कमाई आणि खर्चार ट्रॅक दवरात</li>
      <li xml:lang="ko">일상적인 개인 소득 및 비용을 추적합니다</li>
      <li xml:lang="kn">ನಿಮ್ಮ ದೈನಂದಿನ ವೈಯಕ್ತಿಕ ಆದಾಯ ಮತ್ತು ವೆಚ್ಚಗಳ ಜಾಡನ್ನು ಇರಿಸಿಕೊಳ್ಳಬಹುದು</li>
      <li xml:lang="it">Tenere traccia quotidianamente delle entrate e delle uscite personali</li>
      <li xml:lang="id">Melacak pendapatan dan pengeluaran personal harian Anda</li>
      <li xml:lang="hu">Kövesse nyomon napi személyes bevételeit és kiadásait</li>
      <li xml:lang="hr">Prati dnevne prihode i rashode</li>
      <li xml:lang="hi">अपनी रोजमर्रा की व्यक्तिगत आय और व्यय पर नज़र रखें</li>
      <li xml:lang="he">מעקב יומי אחר הכנסות והוצאות אישיות</li>
      <li xml:lang="fr">Suivre vos revenus et vos dépenses personnelles au jour le jour</li>
      <li xml:lang="fi">Pitää kirjaa päivittäisistä tuloista ja menoista</li>
      <li xml:lang="fa">درآمد و هزینه‌های شخصی روزانه خود را پیگیری کنی</li>
      <li xml:lang="es">Conservar seguimiento diario de ingresos y gastos personales</li>
      <li xml:lang="en-NZ">Keep track of your day to day personal income and expenses</li>
      <li xml:lang="en-GB">Keep track of your day to day personal income and expenses</li>
      <li xml:lang="en-AU">Keep track of your day to day personal income and expenses</li>
      <li xml:lang="el">Διατηρείστε τον έλεγχο των καθημερινών σας εσόδων και εξόδων</li>
      <li xml:lang="de">Die Übersicht über Ihre täglichen persönlichen Einnahmen und Ausgaben bewahren</li>
      <li xml:lang="da">Holde styr på dine indtæger og udgifter</li>
      <li xml:lang="ca">Feu un seguiment del dia a dia dels vostres ingressos i despeses</li>
      <li xml:lang="brx">नोंथांनि सानफ्रोमबोनि निजि आय आरो खरसानि हिसाबखौ दोन</li>
      <li xml:lang="as">আপোনাৰ প্ৰত্যেক দিনৰ আয় আৰু ব্যয়বোৰৰ হিচাপ ৰাখক</li>
      <li xml:lang="ar">تتبُّع دخلك ونفقاتك الشخصية يوماً بعد يوم</li>
      <li>Manage your stock, bond and mutual fund accounts with ease</li>
      <li xml:lang="zh-Hant-TW">輕鬆管理您的股票、債券以及共同基金</li>
      <li xml:lang="zh-Hans-CN">轻松管理您的股票，债券以及共同基金账户</li>
      <li xml:lang="ur">آپ كے اسٹاک، بانڈ اور باہمی فنڈ اکاؤنٹس مینج كریں</li>
      <li xml:lang="uk">Без проблем керувати вашими акціями, облігаціями та рахунками інвестиційних фондів</li>
      <li xml:lang="tr">Hisse senedi, tahvil ve yatırım fonu hesaplarınızı kolaylıkla yönetin</li>
      <li xml:lang="te">మీ స్టాకు, బాండ్, మ్యూచువల్ ఫండ్ ఖాతాలను సులభంగా నిర్వహించు</li>
      <li xml:lang="ta">உங்கள் பங்குகள், மியூசுவல் ஃபன்ட் கணக்குகளை எளிதாக நிர்வகிக்கலாம்</li>
      <li xml:lang="ru">С легкостью вести учёт ваших акций, облигаций и взаимных фондов</li>
      <li xml:lang="sv">Smidigt hantera dina aktie-, obligations, och investeringsfondskonton</li>
      <li xml:lang="sr-Cyrl">Управљајте са лакоћом налозима ваших деоница, обвезница и инвестиционог фонда</li>
      <li xml:lang="sk">Spravujte svoje účty akcií, dlhopisov a podielových fondov jednoducho</li>
      <li xml:lang="pt-BR">Gerenciar as suas contas de ações, títulos e fundos mútuos com facilidade</li>
      <li xml:lang="pt">Fazer a gestão de acções, obrigações e fundos facilmente</li>
      <li xml:lang="pl">Z łatwością zarządzaj swoimi akcjami, obligacjami i funduszami inwestycyjnymi</li>
      <li xml:lang="nl">Beheer eenvoudig uw beleggingen, obligaties en fondsen</li>
      <li xml:lang="nb">Administrer aksje-, obligasjons- og aksjefondskontoer på en enkel måte</li>
      <li xml:lang="mr">तुमचे समभाग, रोखे व म्युच्युअल फंड खात्यांचे सहजपणे व्यवस्थापन करणे</li>
      <li xml:lang="mni-bengali">নহাক্কী স্তোক, বোন্দ অমসুং ম্যুচুএল ফন্দ একাউন্তসিং লায়না মেনেজ তৌ</li>
      <li xml:lang="mni">ꯑꯗꯣꯝꯒꯤ ꯁ꯭ꯇꯣꯛ, ꯕꯣꯟꯗ ꯑꯃꯁꯨꯡ ꯃꯤꯎꯆꯨꯌꯦꯜ ꯐꯟꯗ ꯑꯦꯀꯥꯎꯟꯠꯁꯤꯡ ꯂꯥꯏꯅ ꯁꯤꯜꯂꯥꯡꯎ</li>
      <li xml:lang="mai">अपन शेयर, बांड आओर म्यूचुअल फंड खाता केँ सरलता सँ प्रबंधित करू</li>
      <li xml:lang="lv">Ērti pārvaldīt akcijas un vērtspapīrus</li>
      <li xml:lang="ks-Arab">पनॊन सिटाक, बानड तॊ मयूचवल फनड एकावनटन कॊरिव मनेज आसॊनी सान</li>
      <li xml:lang="kok-Latn">Tuje santthe, homipotram ani mutual nidhichim khatim sompeponnim hatall</li>
      <li xml:lang="kok">तुमची स्टॉक, बॉन्ड आणि म्यूच्यूअल फंड खात्यांचे सहज व्यवस्थापन करात.</li>
      <li xml:lang="ko">주식, 채권 및 펀드 계정을 간편하게 관리</li>
      <li xml:lang="kn">ನಿಮ್ಮ ಸ್ಟಾಕ್‌, ಬಾಂಡ್ ಮತ್ತು ಮ್ಯುಚವಲ್‌ ಫಂಡ್ ಖಾತೆಗಳನ್ನು ಸುಲಭವಾಗಿ ನೋಡಿಕೊಳ್ಳಬಹುದು</li>
      <li xml:lang="it">Gestire con facilità i tuoi conti per azioni, obbligazioni e fondi comuni</li>
      <li xml:lang="id">Mengelola akun saham, obligasi, dan reksadana dengan mudah</li>
      <li xml:lang="hu">Könnyedén kezelheti a részvényszámláit, kötvényszámláit és befektetésialap-számláit</li>
      <li xml:lang="hr">Upravljaj kontima dionica, obveznica i investicijskih fondova s lakoćom</li>
      <li xml:lang="hi">अपने शेयर, बांड और म्यूचुअल फंड खातों को सरलता से प्रबंधित करें</li>
      <li xml:lang="he">ניהול מניות, אגרות חוב וקרנות נאמנות בקלות</li>
      <li xml:lang="fr">Gérer facilement vos actions, obligations et fonds communs de placement</li>
      <li xml:lang="fi">Hallita osake-, bondi- ja rahastotilejä helposti</li>
      <li xml:lang="fa">سهام، اوراق قرضه و حساب‌های صندوق‌های سرمایه‌گذاری مشترک را به آسانی مدیریت کنی</li>
      <li xml:lang="es">Gestiona sus cuentas de albaranes, depósitos y fondo de inversión con facilidad</li>
      <li xml:lang="en-NZ">Manage your stock, bond and mutual fund accounts with ease</li>
      <li xml:lang="en-GB">Manage your stock, bond and mutual fund accounts with ease</li>
      <li xml:lang="en-AU">Manage your stock, bond and mutual fund accounts with ease</li>
      <li xml:lang="de">Mit Leichtigkeit Ihre Renten, Aktien und Fonds verwalten</li>
      <li xml:lang="da">Håndtere dine aktier, obligationer og investeringsbeviser</li>
      <li xml:lang="ca">Gestioneu el vostres comptes de fons d'accions, obligacions o inversions amb facilitat</li>
      <li xml:lang="brx">नोंथांनि स्टक, बन्ड आरो मिउसुआल फान्ड एकाउन्टखौ गोरलैयै मेनेज खालाम</li>
      <li xml:lang="as">আৰামেৰে আপোনাৰ ষ্টক, বণ্ড আৰু মিচুৱেল পুঁজিৰ একাউন্টবোৰ পৰিচালনা কৰক</li>
      <li xml:lang="ar">إدارة حسابات الأسهم والسندات وصناديق الاستثمار بسهولة</li>
      <li>Keep your small business' accounting up to date</li>
      <li xml:lang="zh-Hant-TW">替您的小企業的會計資訊維持在最新的狀態</li>
      <li xml:lang="zh-Hans-CN">保证您的小型企业账务永不落后</li>
      <li xml:lang="ur">آپ کے چھوٹے کاروبار كی اكاؤنٹنگ اپ ٹو ڈیٹ 'رکھیں</li>
      <li xml:lang="uk">Вести поточний облік фінансових аспектів вашого малого бізнесу</li>
      <li xml:lang="tr">Küçük işletmelerinizin muhasebesini güncel tutun</li>
      <li xml:lang="te">మీ చిన్న వ్యాపారం యొక్క అకౌంటింగ్‌ను ఈ తేదీ వరకు నిర్వహించు</li>
      <li xml:lang="ta">உங்கள் சிறு-வணிகத்தை கணக்கீடை நவீனமானதாக வைத்துக்கொள்ளலாம்</li>
      <li xml:lang="ru">Поддерживать бухгалтерию вашего малого бизнеса в актуальном состоянии</li>
      <li xml:lang="sv">Håll ditt småföretags bokföring aktuell</li>
      <li xml:lang="sr-Cyrl">Одржавате ваше мало пословно рачуноводство</li>
      <li xml:lang="sk">Udržujte účtovníctvo vašej malej firmy aktuálne</li>
      <li xml:lang="pt-BR">Manter a contabilidade da sua pequena empresa atualizada</li>
      <li xml:lang="pt">Manter a sua contabilidade da empresa actualizada</li>
      <li xml:lang="nl">De boekhouding van uw kleine onderneming bijhouden</li>
      <li xml:lang="nb">Hold småbedriftens regnskap oppdatert</li>
      <li xml:lang="mr">तुमच्या लहान व्यवसायाचे लेखांकन अद्ययावत ठेवणे</li>
      <li xml:lang="mni-bengali">নহাক্কী অপীকপা ব্যুজিনেসকী একাউন্ত সেম্বদু অপ তু দেত ওইহল্লু</li>
      <li xml:lang="mni">ꯑꯗꯣꯝꯒꯤ ꯑꯄꯤꯛꯄ ꯂꯂꯣꯟ-ꯏꯇꯤꯛꯀꯤ ꯑꯦꯀꯥꯎꯟꯇꯤꯡ ꯑꯞ ꯇꯨ ꯗꯦꯠ ꯑꯣꯏꯅ ꯊꯝꯕꯤꯌꯨ</li>
      <li xml:lang="mai">अपन लघु व्यवसाय क लेखांकन केँ अप टू डेट राखू</li>
      <li xml:lang="lv">Uzturiet savu mazo biznesu aktuālu</li>
      <li xml:lang="ks-Arab">पनॊन सुमाल बिज़नस एकावनटिनग थॊयिव अप टु डेट</li>
      <li xml:lang="kok-Latn">Tuje lhan vepari hixob aichea tarkhent dovor</li>
      <li xml:lang="kok">तुमच्या व्यवसायाचे खाते अप टू डेट दवरात</li>
      <li xml:lang="ko">사용자의 소기업 회계 상태를 최신 상태로 유지합니다</li>
      <li xml:lang="kn">ನಿಮ್ಮ ಸಣ್ಣ ಉದ್ಯಮದ ಹಣಕಾಸು ಲೆಕ್ಕಗಳನ್ನು ಅಪ್‌ ಟು ಡೇಟ್ ಆಗಿ ಇರಿಸಿಕೊಳ್ಳಬಹುದು</li>
      <li xml:lang="it">Mantenere aggiornata la contabilità della tua piccola attività</li>
      <li xml:lang="id">Menjaga akuntansi usaha kecil Anda tetap mutakhir</li>
      <li xml:lang="hu">Tartsa a kisvállalkozásának számvitelét naprakészen</li>
      <li xml:lang="hr">Održi računovodstvo tvog malog poduzeća aktualnim</li>
      <li xml:lang="hi">अपने लघु व्यवसाय के लेखांकन को अप टू डेट रखें</li>
      <li xml:lang="he">שמירה על עדכניות ספרי החשבונות בעסק קטן</li>
      <li xml:lang="fr">Garde les comptes de votre petite entreprise à jour</li>
      <li xml:lang="fi">Pitää pienyrityksesi kirjanpidon ajan tasalla</li>
      <li xml:lang="fa">حسابداری کسب و کار کوچک خود را بروز نگه داری</li>
      <li xml:lang="es">Mantener su contabilidad de los pequeños negocios al día</li>
      <li xml:lang="en-NZ">Keep your small business' accounting up to date</li>
      <li xml:lang="en-GB">Keep your small business' accounting up to date</li>
      <li xml:lang="en-AU">Keep your small business' accounting up to date</li>
      <li xml:lang="de">Ihre kleine Geschäftsbuchhaltung auf dem Laufenden halten</li>
      <li xml:lang="da">Holde din bogføring for den mindre virksomhed opdateret</li>
      <li xml:lang="ca">Mantingueu la comptabilitat de la vostra petita empreas actualitzada</li>
      <li xml:lang="brx">नोंथांनि फालांगिनि एताउन्टिंखौ गोदानै दोन</li>
      <li xml:lang="as">আপোনাৰ ক্ষুদ্ৰ ব্যৱসায়ৰ হিচাবটো আপ টু ডেট কৰি ৰাখক</li>
      <li xml:lang="ar">إبقاء محاسبة أعمالك التجارية الصغيرة محدَّثة</li>
      <li>Create accurate reports and graphs from your financial data</li>
      <li xml:lang="zh-Hant-TW">從您的財務資料中建立精確的報表與圖表</li>
      <li xml:lang="zh-Hans-CN">依照财务数据创建精确的报告与图表</li>
      <li xml:lang="ur">آپ کے مالی اعداد و شمار سے رپورٹیں اور گرافس بنائیں</li>
      <li xml:lang="uk">Створювати точні звіти та графіки на основі ваших фінансових даних</li>
      <li xml:lang="tr">Finansal verilerinizden doğru raporlar ve grafikler oluşturun</li>
      <li xml:lang="te">మీ ఆర్థిక డేటా నుంచి ఖచ్చితమైన నివేదికలు, గ్రాఫ్‌లను రూపొందించు</li>
      <li xml:lang="ta">உங்கள் பொருள் தரவில் இருந்து துல்லியமான அறிக்கைகள் மற்றும் வரைபடங்களை உருவாக்கலாம்</li>
      <li xml:lang="ru">Создавать точные отчёты и графики на основе ваших финансовых данных</li>
      <li xml:lang="sv">Skapa tillförlitliga rapporter och diagram från dina finansdata</li>
      <li xml:lang="sr-Cyrl">Направите тачне извештаје и графике из ваших финансијских података</li>
      <li xml:lang="sk">Vytvárajte presné správy a grafy z vašich finančných údajov</li>
      <li xml:lang="pt-BR">Criar relatórios e gráficos precisos a partir de seus dados financeiros</li>
      <li xml:lang="pt">Criar relatórios e gráficos precisos dos seus dados financeiros</li>
      <li xml:lang="pl">Twórz dokładne raporty i wykresy na podstawie danych finansowych</li>
      <li xml:lang="nl">Accurate rapporten en grafieken maken van uw financiële gegevens</li>
      <li xml:lang="nb">Lag nøyaktige rapporter og grafer fra dine økonomiske data</li>
      <li xml:lang="mr">तुमच्या आर्थिक माहितीमधून अचूक अहवाल व आलेख तयार करणे</li>
      <li xml:lang="mni-bengali">নহাক্কী ফাইনান্সিএল দেতাদগী চপ চাবা রিপোর্তসিং অমসুং গ্রাফসিং সেম্মু</li>
      <li xml:lang="mni">ꯑꯗꯣꯝꯒꯤ ꯐꯥꯏꯅꯥꯟꯁꯤꯌꯦꯜ ꯗꯥꯇꯥꯗꯒꯤ ꯆꯞ ꯆꯥꯕ ꯔꯤꯄꯣꯔꯠ ꯑꯃꯁꯨꯡ ꯒ꯭ꯔꯥꯐꯁꯤꯡ ꯁꯦꯝꯒꯠꯂꯣ</li>
      <li xml:lang="mai">अपन वित्तीय डेटा सँ सटीक रिपोर्ट आओर ग्राफ बनाबू</li>
      <li xml:lang="lv">Izveidot precīzus pārskatus un grafikus saviem finanšu datiem</li>
      <li xml:lang="ks-Arab">बनॊयिव सही रिपोट तॊ गराफ पननॊ फायनानशल डाटा पयॊठ</li>
      <li xml:lang="kok-Latn">Binchukiche vake ani alekh tujea arthik mhaite pasun roch</li>
      <li xml:lang="kok">तुमच्या अर्थिक डेटातल्यान अचूक अहवाल आणि ग्राफ्स तयार करात </li>
      <li xml:lang="ko">재무 데이터에서 정확한 보고서와 그래프 생성</li>
      <li xml:lang="kn">ನಿಮ್ಮ ಹಣಕಾಸು ಮಾಹಿತಿಯಿಂದ ನಿಖರವಾದ ವರದಿಗಳು ಮತ್ತು ನಕ್ಷೆಗಳನ್ನು ರಚಿಸಬಹುದು</li>
      <li xml:lang="it">Creare dei report e dei grafici accurati dai tuoi dati finanziari</li>
      <li xml:lang="id">Membuat laporan dan grafik yang akurat dari data keuangan Anda</li>
      <li xml:lang="hu">Készítsen pontos jelentéseket és grafikonokat a pénzügyi adataiból</li>
      <li xml:lang="hr">Stvori točne izvještaje i dijagrame pomoću tvojih financijskih podataka</li>
      <li xml:lang="hi">अपने वित्तीय डेटा से सटीक रिपोर्ट और ग्राफ बनाएं</li>
      <li xml:lang="he">יצירת דוחות ותרשימים מדויקים מהנתונים הפיננסיים</li>
      <li xml:lang="fr">Créer des rapports et des graphiques précis à partir de vos données financières</li>
      <li xml:lang="fi">Luoda tarkkoja raportteja ja kuvaajia taloustietoihisi pohjaten</li>
      <li xml:lang="fa">از داده‌های مالی خود گزارش‌ها و نمودارهای دقیق تهیه کنی</li>
      <li xml:lang="es">Crea informes precisos y gráficas desde sus datos financieros</li>
      <li xml:lang="en-NZ">Create accurate reports and graphs from your financial data</li>
      <li xml:lang="en-GB">Create accurate reports and graphs from your financial data</li>
      <li xml:lang="en-AU">Create accurate reports and graphs from your financial data</li>
      <li xml:lang="el">Δημιουργήστε ακριβείς αναφορές και γραφήματα από τα οικονομικά σας δεδομένα</li>
      <li xml:lang="de">Präzise Berichte und Grafiken Ihrer Finanzdaten erzeugen</li>
      <li xml:lang="da">Oprette præcise rapporter og grafer over dine financielle data</li>
      <li xml:lang="ca">Creeu informes i gràfiques exactes a partir de les vostres dades financeres</li>
      <li xml:lang="brx">गेबें रिपर्ट आरो ग्राफ्सखौ नोंथांनि राङारि डाटा निफ्राय सोरजि</li>
      <li xml:lang="as">আপোনাৰ বিত্তীয় ডাটাৰ পৰা সঠিক ৰিপোৰ্ট আৰু লেখবোৰ তৈয়াৰ কৰক</li>
      <li xml:lang="ar">إنشاء تقارير ورسوم بيانية دقيقة من بياناتك المالية</li>
      <li>Set up scheduled transactions to avoid repeated data entry</li>
      <li xml:lang="zh-Hant-TW">設定排程交易來避免重複輸入資料</li>
      <li xml:lang="zh-Hans-CN">设置计划交易事项，避免重复数据输入</li>
      <li xml:lang="ur">بار بار ڈاٹا انٹری سے بچنے کے لئے شیڈول کے مطابق لین دین مقرر کریں</li>
      <li xml:lang="uk">Налаштовувати заплановані транзакції для уникнення повторень у записах даних</li>
      <li xml:lang="tr">Tekrarlanan veri girişini önlemek için zamanlanmış işlemleri ayarlayın</li>
      <li xml:lang="te">తిరిగి చేసే డేటా ఎంట్రీని నివారించడానికి షెడ్యూల్ చేసిన లావాదేవీలను ఏర్పాటు చేయి</li>
      <li xml:lang="ta">மீண்டும் தரவு உள்ளீடை தவிர்க்க திட்டமிடப்பட்ட பரிமாற்றங்களை அமைக்கவும்</li>
      <li xml:lang="ru">Настроить плановые проводки для упрощения повторяющихся трат</li>
      <li xml:lang="sv">Ställa in schemalagda transaktioner för att undvika upprepad inmatning</li>
      <li xml:lang="sr-Cyrl">Подесите заказане трансакције како бисте избегли понављање датума уноса</li>
      <li xml:lang="sk">Nastaviť plánované transakcie pre vyhnutie sa opakovanému zadávaniu údajov</li>
      <li xml:lang="pt-BR">Configurar as transações programadas para evitar a entrada repetida dos dados</li>
      <li xml:lang="pt">Preparar transacções agendadas para evitar inserir dados repetidos</li>
      <li xml:lang="nl">Vaste journaalposten instellen om te voorkomen dat telkens dezelfde gegevens moeten worden ingevoerd</li>
      <li xml:lang="nb">Sett opp planlagte transaksjoner for å unngå gjentatt datainntasting</li>
      <li xml:lang="mr">माहिती नोंदीची पुनरावृत्ती टाळण्यासाठी अनुसूचित व्यवहार निश्चित करा</li>
      <li xml:lang="mni-bengali">দেতা এন্ত্রি হঞ্জিন্না তৌদনবগীদমক সেদ্যুল লেপ্লবা ত্রাঞ্জেক্সনসিং সেত অপ তৌ</li>
      <li xml:lang="mni">ꯗꯥꯇꯥ ꯍꯟꯖꯤꯟꯅ ꯆꯪꯁꯤꯟꯗꯅꯕ ꯁꯦꯗꯤꯎꯜ ꯇꯧꯔꯕ ꯇ꯭ꯔꯥꯟꯁꯦꯛꯁꯟꯁꯤꯡ ꯁꯦꯠ ꯑꯞ ꯇꯧꯔꯣ</li>
      <li xml:lang="mai">डेटा प्रविष्टि क दोहराव सँ बचए कलेल निर्धारित लेनदेन सेट करू</li>
      <li xml:lang="lv">Iestatiet plānotos grāmatojumus, lai novērstu atkārtotu datu ievadi</li>
      <li xml:lang="ks-Arab">सेट अप कॊरिव शडूलॊड टरानज़ेकशन यक तरफ तरावनॊ बापत दोहरावनॊ आमॊच़ डाटा एनटरी</li>
      <li xml:lang="kok-Latn">Tharavik vevhar bosoi portun portun mhaitechi nond tallunk</li>
      <li xml:lang="kok">थारायिल्ले व्यवहार कसल्योय परत परत डेटा नोंदी टाळपाखातीर थारायात.</li>
      <li xml:lang="ko">반복되는 데이터 입력을 피하기 위해 표에 기입된 거래 설정하기</li>
      <li xml:lang="kn">ಪುನರಾವರ್ತಿತ ದತ್ತಾಂಶ ನಮೂದಿಸುವುದನ್ನು ತಪ್ಪಿಸಲು ಅನುಸೂಚಿತ ವ್ಯವಹಾರಗಳನ್ನು ಸಿದ್ಧಗೊಳಿಸಬಹುದು</li>
      <li xml:lang="it">Impostare delle transazioni pianificate per evitare l'immissione ripetitiva di dati</li>
      <li xml:lang="id">Mengatur transaksi terjadwal untuk menghindari entri data yang berulang</li>
      <li xml:lang="hu">Állítson be ütemezett tranzakciókat az ismételt adatbevitel elkerülése érdekében</li>
      <li xml:lang="hr">Postavi terminirane transakcije i izbjegni ponavljajuće unose datuma</li>
      <li xml:lang="hi">डेटा प्रविष्टि के दोहराव से बचने के लिए निर्धारित लेनदेन सेट करें</li>
      <li xml:lang="he">הגדרת תנועה מחזורית למניעת הזנות כפולות</li>
      <li xml:lang="fr">Configurer des transactions récurrentes pour éviter de ré-entrer les mêmes données</li>
      <li xml:lang="fi">Aseta tositteiden ajastuksia välttääksesi toistuvien tietojen kirjaamisen</li>
      <li xml:lang="fa">برای رهایی از ورود داده تکراری تراکنش‌های زمانبندی‌شده تنظیم کنی</li>
      <li xml:lang="es">Configurar planificaciones de transacciones para evitar asiento de datos repetidos</li>
      <li xml:lang="en-NZ">Set up scheduled transactions to avoid repeated data entry</li>
      <li xml:lang="en-GB">Set up scheduled transactions to avoid repeated data entry</li>
      <li xml:lang="en-AU">Set up scheduled transactions to avoid repeated data entry</li>
      <li xml:lang="de">Geplante Buchungen einrichten, um wiederholte Dateneingabe zu vermeiden</li>
      <li xml:lang="da">Opsæt planlagte transaktioner for at undgå gentagelse af dataindtastning</li>
      <li xml:lang="ca">Configura assentaments periòdics per evitar l'entrada de dades repetides</li>
      <li xml:lang="brx">गलेगले डाटा हाबहोनायखौ नागारनो फारिलाइ खालामखानाय लेनदेनखौ सेट आप खालाम</li>
      <li xml:lang="as">ডাটা প্ৰৱিষ্টিৰ পুনৰাবৃত্তিটো আওকাণ কৰিবলৈ নিৰ্ধাৰিত লেনদেনবোৰ ছেট আপ কৰক</li>
      <li xml:lang="ar">إعداد المعاملات المجدولة لتجنُّب تكرار إدخال البيانات</li>
      <li>Exchange by CSV/FinTS(former HBCI) or import SWIFT-MT9xx/QIF/OFX data
        including Transaction Matching</li>
      <li xml:lang="zh-Hant-TW">以 CSV/TinTS (前 HBCI) 交換資料，或從 SWIFT-MT9xx/QIF/OFX 匯入資料，並包括交易配對</li>
      <li xml:lang="zh-Hans-CN">通过CSV / FinTS（以前的HBCI）进行交换或导入SWIFT-MT9xx / QIF / OFX数据（包括交易匹配）</li>
      <li xml:lang="uk">Обмін за CSV/FinTS (раніше HBCI) або імпорт даних SWIFT-MT9xx/QIF/OFX з встановленням відповідності транзакцій</li>
      <li xml:lang="ta">CSV/FINTS (முன்னாள் HBCI) ஆல் பரிமாற்றம் அல்லது பரிவர்த்தனை பொருத்தம் உட்பட SWIFT-MT9XX/QIF/OFX தரவுகளை இறக்குமதி செய்க</li>
      <li xml:lang="ru">Обмен данными в формате CSV/FinTS (бывший HBCI) или импорт данных SWIFT-MT9xx/QIF/OFX, включая сопоставление проводок</li>
      <li xml:lang="sv">Dela information genom CSV/FinTS (tidigare HBCI) eller importera SWIFT-MT9xx/QIF/OFX-data inklusive transaktionsmatchning</li>
      <li xml:lang="sk">Výmena cez CSV/FinTS (predtým HBCI) alebo import údajov SWIFT-MT9xx/QIF/OFX vrátane priraďovania transakcií</li>
      <li xml:lang="pt-BR">Troque por CSV / serviços de operações financeiras (antigo HBCI) ou importe os dados do SWIFT-MT9xx / QIF / OFX incluindo as transações combinadas</li>
      <li xml:lang="pt">Negociar por CSV/FinTS(antigo HBCI) ou importar dados SWIFT-MT9xx/QIF/OFX, incluindo comparação de transacções</li>
      <li xml:lang="pl">Wymieniaj CSV/FinTS (wcześniej HBCI) lub importuj dane SWIFT-MT9xx/QIF/OFX</li>
      <li xml:lang="nl">Data uitwisselen via CSV/FinTS (voormalig HBCI) of data importeren in SWIFT/MT9xx/QIF/OFX formaat, inclusief boekingsherkenning</li>
      <li xml:lang="nb">Utveksle med CSV/FinTS (tidligere HBCI) eller importer SWIFT-MT9xx/QIF/OFX-data inkludert transaksjonssammenligning</li>
      <li xml:lang="ko">CSV/FinTS(구 HBCI)로 교환하거나 트랜잭션 매칭을 포함한 SWIFT-MT9xx/QIF/OFX 데이터 가져오기</li>
      <li xml:lang="it">Scambiare tramite CSV / FinTS (ex HBCI) o importare i dati SWIFT-MT9xx/QIF/OFX incluso l'abbinamento delle transazioni</li>
      <li xml:lang="id">Ganti dengan CSV/FinTS(former HBCI) atau impor data SWIFT-MT9xx/QIF/OFX termasuk Pencocokan Transaksi</li>
      <li xml:lang="hu">Tőzsdézzen a CSV/FinTS(korábban HBCI) segítségével vagy importáljon SWIFT-MT9xx/QIF/OFX adatokat a tranzakciók egyezésének vizsgálatával</li>
      <li xml:lang="hr">Razmijeni pomoću CSV/FinTS (prijašnji HBCI) ili uvezi SWIFT-MT9xx/QIF/OFX podatke, uključujući uspoređivanje transakcija</li>
      <li xml:lang="he">העברות חליפין על־ידי CSV/FinTS (לשעבר HBCI) או ייבוא נתונים מ SWIFT-MT9xx/QIF/OFX כולל התאמת תנועה</li>
      <li xml:lang="fr">Échanger par CSV/FinTS (anciennement HBCI) ou importer des données SWIFT-MT9xx/QIF/OFX, y compris avec une correspondance des transactions</li>
      <li xml:lang="fi">Vaihtaa tietoja CSV-/FinTS (entinen HBCI) -muodoissa tai tuoda SWIFT-MT9xx-/QIF-/OFX-tietoa sisältäen tapahtumien täsmäämisen</li>
      <li xml:lang="es">Cambio monetario por medio de CSV/FinTS (formato HBCI) o importaciones de datos SWIFT-MT9xx/QIF/OFX incluyendo Transacciones Cotejadas</li>
      <li xml:lang="en-NZ">Exchange by CSV/FinTS(former HBCI) or import SWIFT-MT9xx/QIF/OFX data including Transaction Matching</li>
      <li xml:lang="en-GB">Exchange by CSV/FinTS(former HBCI) or import SWIFT-MT9xx/QIF/OFX data including Transaction Matching</li>
      <li xml:lang="en-AU">Exchange by CSV/FinTS(former HBCI) or import SWIFT-MT9xx/QIF/OFX data including Transaction Matching</li>
      <li xml:lang="de">Datenaustausch mittels CSV/FinTS oder importiere SWIFT-MT9xx/QIF/OFX Daten, einschließlich Buchungsabgleich</li>
      <li xml:lang="da">Udveksling via CSV/FinTS (tidligere HBCI) eller import af SWIFT-MT9xx/QIF/OFX-data inklusive transaktionsmatchning</li>
      <li xml:lang="ca">Intercanvia per CSV/FinTS(abans HBCI) o importa les dades SWIFT-MT9xx/QIF/OFX incloent-hi la Concordància d'assentaments</li>
      <li xml:lang="ar">التبادل عبر CSV/FinTS (HBCI سابقاً) أو استيراد بيانات SWIFT-MT9xx/QIF/OFX بما في ذلك مطابقة المعاملات</li>
      <li>Perform financial calculations, such as a loan repayment</li>
      <li xml:lang="zh-Hant-TW">進行財務計算，例如貸款償還</li>
      <li xml:lang="zh-Hans-CN">执行贷款偿还等各种财务计算</li>
      <li xml:lang="ur">مالی حساب، انجام دیں ، جیسے قرض كی باز ادائیگی </li>
      <li xml:lang="uk">Виконувати фінансові обчислення, зокрема визначення виплат за позичками</li>
      <li xml:lang="tr">Bir kredi geri ödeme gibi mali hesaplamalar yapın</li>
      <li xml:lang="te">రుణం తిరిగి చెల్లింపు లాంటి ఆర్థిక లెక్కలను వేయి,</li>
      <li xml:lang="ta">கடனை திருப்பி செலுத்துவது போன்ற, பொருள் கணக்கீடுகளை செய்யவும்</li>
      <li xml:lang="ru">Выполнять финансовые расчёты, например выплаты по займу</li>
      <li xml:lang="sv">Utför finansiella uträkningar, som återbetalning av lån</li>
      <li xml:lang="sr-Cyrl">Обавите финансијска израчунавања, као што је отплаћивање зајма</li>
      <li xml:lang="sk">Vykoná finančné výpočty, napr. splácanie pôžičky</li>
      <li xml:lang="pt-BR">Executar cálculos financeiros, como o reembolso de um empréstimo</li>
      <li xml:lang="pt">Realizar cálculos financeiros, tais como o pagamento de um empréstimo</li>
      <li xml:lang="pl">Wykonuj obliczenia finansowe, takie jak spłata kredytu</li>
      <li xml:lang="nl">Financiële berekeningen maken, zoals de annuïtaire aflossing van een lening</li>
      <li xml:lang="nb">Utfør økonomiske beregninger, for eksempel tilbakebetaling av lån</li>
      <li xml:lang="mr">आर्थिक हिशेब करणे, उदाहरणार्थ कर्ज परतफेड</li>
      <li xml:lang="mni-bengali">লোন রিপেএমেন্ত অমগুম্বা, ফাইনান্সিএল কেল্ক্যুলেসনসিং পাংথোকউ</li>
      <li xml:lang="mni">ꯁꯦꯜ-ꯊꯨꯝ ꯄꯥꯕ ꯄꯥꯡꯊꯣꯛꯎ ꯈꯨꯗꯝ ꯑꯣꯏꯅ ꯂꯣꯟ ꯁꯤꯡꯒꯠꯄ</li>
      <li xml:lang="mai">ऋण अदायगी जहिना वित्तीय गणना पूरा करू</li>
      <li xml:lang="lv">Veikt finanšu aprēķinus, piemēram, kredīta atmaksu</li>
      <li xml:lang="ks-Arab">पॊरफारम कॊरिव फायनानशल कलकुलेशनॊ, मसलन लोन रिपेमेनट</li>
      <li xml:lang="kok-Latn">Arthik gonnit kor zoxe porim ek rinnachem feddop koxem</li>
      <li xml:lang="kok">अर्थिक मेजप करात, देखीक कर्जाची परत फेड</li>
      <li xml:lang="ko">대출 상환과 같은 재무 계산 수행</li>
      <li xml:lang="kn">ಸಾಲ ಮರುಪಾವತಿಯಂತಹ ಹಣಕಾಸು ಲೆಕ್ಕಾಚಾರಗಳನ್ನು ನಿರ್ವಹಿಸಬಹುದು</li>
      <li xml:lang="it">Effettuare calcoli finanziari, quali quelli per il rimborso di un prestito</li>
      <li xml:lang="id">Melakukan perhitungan finansial, seperti angsuran pinjaman</li>
      <li xml:lang="hu">Végezzen pénzügyi számításokat, például kölcsönvisszafizetést</li>
      <li xml:lang="hr">Izradi financijske kalkulacije, kao što je otplaćivanje kredita</li>
      <li xml:lang="hi">ऋण अदायगी जैसी वित्तीय गणनाएं पूरी करें</li>
      <li xml:lang="he">ביצוע חישובים פיננסיים, כמו פרעון הלוואה</li>
      <li xml:lang="fr">Effectuer des calculs financiers, comme le remboursement d'un prêt</li>
      <li xml:lang="fi">Suorittaa talouteen liittyviä laskutoimituksia, kuten lainan takaisinmaksusuunnitelman</li>
      <li xml:lang="fa">محاسبات مالی از قبیل بازپرداخت وام انجام دهی</li>
      <li xml:lang="es">Proporciona cálculos financieros, como una amortización de un préstamo</li>
      <li xml:lang="en-NZ">Perform financial calculations, such as a loan repayment</li>
      <li xml:lang="en-GB">Perform financial calculations, such as a loan repayment</li>
      <li xml:lang="en-AU">Perform financial calculations, such as a loan repayment</li>
      <li xml:lang="el">Εκτελέστε οικονομικούς υπολογισμούς, όπως μια αποπληρωμή δανείου</li>
      <li xml:lang="de">Finanzkalkulationen ausführen wie Kredit-Rückzahlung</li>
      <li xml:lang="da">Udfør finansielle beregninger, såsom tilbagebetaling af lån</li>
      <li xml:lang="ca">Feu càlculs financers, com ara l'amortització de préstecs</li>
      <li xml:lang="brx">राङारि हिसाबखौ मावफुं, जेरै- लन सुख'फिननाय</li>
      <li xml:lang="as">ঋণ পুনৰ পৰিশোধৰ দৰে বিত্তীয় গণনাবোৰ সম্পাদন কৰক</li>
      <li xml:lang="ar">إجراء العمليات الحسابية المالية، مثل سداد القروض</li>
    </ul>
  </description>
  <categories>
    <category>Finance</category>
  </categories>
  <content_rating type="oars-1.1">
    <content_attribute id="social-info">mild</content_attribute>
  </content_rating>
  <developer id="org.gnucash">
    <name>The GnuCash Project</name>
  </developer>
  <launchable type="desktop-id">gnucash.desktop</launchable>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <releases>
<release date="2026-06-27" version="5.16+" />

  </releases>
  <screenshots>
    <screenshot type="default">
      <image type="source" width="1049" height="590">https://www.gnucash.org/images/features/feature_accounts_lg.png</image>
      <caption>The account overview page is the starting point for managing your finances</caption>
      <caption xml:lang="uk">Сторінка огляду рахунку є початковою точкою для керування вашими фінансами</caption>
      <caption xml:lang="sv">Sidan för kontoöversikt är startpunkten för att hantera dina finanser</caption>
      <caption xml:lang="pt">A página de resumo da conta é o ponto de partida para gerir as suas finanças</caption>
      <caption xml:lang="nl">De rekeningoverzicht pagina is het begin om je financiën te beheren</caption>
      <caption xml:lang="fr">La page de résumé des comptes est le point de départ pour gérer vos finances</caption>
      <caption xml:lang="en-NZ">The account overview page is the starting point for managing your finances</caption>
      <caption xml:lang="en-GB">The account overview page is the starting point for managing your finances</caption>
      <caption xml:lang="en-AU">The account overview page is the starting point for managing your finances</caption>
      <caption xml:lang="ar">صفحة نظرة عامة على الحسابات هي نقطة البداية لإدارة شؤونك المالية</caption>
    </screenshot>
    <screenshot>
      <image type="source" width="1049" height="590">https://www.gnucash.org/images/features/feature_register_lg.png</image>
      <caption>The checkbook-style register - used for entering financial transactions</caption>
      <caption xml:lang="uk">Облікова книга з позначками — використовується для введення записів фінансових операцій</caption>
      <caption xml:lang="sv">Registret i checkbokstil - används för att mata in transaktioner</caption>
      <caption xml:lang="pt">O registo em formato de livro de cheques — utilizado para registar transacções financeiras</caption>
      <caption xml:lang="nl">Dagboek met cheque-indeling - gebruikt voor het invoeren van financiële transacties</caption>
      <caption xml:lang="en-NZ">The chequebook-style register - used for entering financial transactions</caption>
      <caption xml:lang="en-GB">The chequebook-style register - used for entering financial transactions</caption>
      <caption xml:lang="en-AU">The chequebook-style register - used for entering financial transactions</caption>
      <caption xml:lang="ar">السجل بنمط دفتر الشيكات — يُستخدَم لإدخال المعاملات المالية</caption>
    </screenshot>
    <screenshot>
      <image type="source" width="1049" height="590">https://www.gnucash.org/images/features/feature_bar_chart_lg.png</image>
      <caption>Report sample: a bar chart report showing a breakdown of expenses over time</caption>
      <caption xml:lang="uk">Зразок звіту: звіт з стовпчиковою діаграмою, у якому показано розподіл витрат за часом</caption>
      <caption xml:lang="sv">Rapportexempel: en rapport som visar ett stapeldiagram över utgifter under en viss period</caption>
      <caption xml:lang="pt">Exemplo de relatório: um gráfico de barras que mostra uma repartição das despesas ao longo do tempo</caption>
      <caption xml:lang="nl">Voorbeeldrapport: een staafdiagram met daarin een opdeling van uitgaven in de tijd</caption>
      <caption xml:lang="en-NZ">Report sample: a bar chart report showing a breakdown of expenses over time</caption>
      <caption xml:lang="en-GB">Report sample: a bar chart report showing a breakdown of expenses over time</caption>
      <caption xml:lang="en-AU">Report sample: a bar chart report showing a breakdown of expenses over time</caption>
      <caption xml:lang="ar">نموذج تقرير: تقرير برسم بياني شريطي يعرض تفصيلاً للمصروفات عبر الزمن</caption>
    </screenshot>
  </screenshots>
  <update_contact>gnucash-devel@gnucash.org</update_contact>
  <translation type="gettext">gnucash</translation>
  <url type="homepage">https://www.gnucash.org</url>
  <url type="bugtracker">https://bugs.gnucash.org</url>
  <url type="faq">https://wiki.gnucash.org/wiki/FAQ</url>
  <url type="help">https://gnucash.org/docs.phtml</url>
  <url type="donation">https://gnucash.org/donate.phtml</url>
  <url type="translate">https://wiki.gnucash.org/wiki/Translation</url>
  <url type="vcs-browser">https://github.com/Gnucash/gnucash</url>
</component>
